	*{
		/*font-family:arial;*/
		font-size : ;/*■絶対に指定しないこと*/
		word-break : break-all;
		word-wrap : break-word;
		overflow-wrap : break-word;
	/*	box-sizing:border-box;	*/
	}

body        {/*■スマホでの縦横時のフォントサイズを変えない*/
    -webkit-text-size-adjust: 100%;
}

	a{color:#0000FF;text-decoration:none;}
	a:normal{color:#0000FF;font-weight:normal;}
	a:visited{color:#0000FF;font-weight:normal;}
	a:link{color:#0000FF;font-weight:normal;}
	a:hover{color:red;}
	a:active{color:gold;}

	.button,/*■検索ボックスなど*/
	input[type="button"],
	input[type="submit"]{
		margin:0px;
		padding:6px 9px 5px 9px;
		line-height:px;
		color:white;
		border: solid 0px #0000FF;
		font-size: 14px;
		background-color: #0000FF;
		border-radius: 3px;
		word-break : normal;
		word-wrap : normal;
		white-space : nowrap;
		overflow-wrap : normal;
	}
	.button{color:white;text-decoration:none;}
	.button:normal{color:white;font-weight:normal;}
	.button:visited{color:white;font-weight:normal;}
	.button:link{color:white;font-weight:normal;}
	.button:hover{color:#D3DEF1;}
	.button:active{color:red;}
	figure span.level{
		color:#FF0000;
		font-size:13.5px;
		font-weight: normal;
	}
	figure{
		text-align:left;
		vertical-align: top;
		overflow-hidden;
	}
	figure.playable:hover{
/*		background-color: #D3DEF1;*/
	}
	figure img{
		width:195px;
		max-height:auto;
                border-radius: 2px;
		vertical-align: top;
	/*	float:left;	*/
		margin-right:8px;
        	margin-bottom:3px;
	}
	figcaption{
		display: table-cell;
                line-height: 125%
	}
	figcaption .title{
		font-size: 18px;
		font-weight: bold;
	}	
	figure span.videolist{
		font-weight: bold;
	}

	h2.arrival{
		text-align: left;
		margin:0;
		margin-top:8px;
		padding-left:8px;
	}
	h2.category{
		text-align: left;
		border-left:solid 4px #0000FF;
		border-bottom:solid 1px #0000FF;
		margin:0;
		margin-top:8px;
		padding-left:8px;
	}

	div#main{
		width: 100%;
		min-height:420px;
		margin: auto;
		margin-top: 102px;
	}

	footer{
		text-align:center;
		height:120px;
		background-color:#0000FF;
		color:#FFFFFF;
		padding:8px;
		line-height:16pt;
		font-size:13.5px;
	}
	footer a{
		font-size:13.5px;
		color:#FFFFFF;
		text-decoration: none;
	}
	footer a:normal{color:#FFFFFF;font-weight:normal;}
	footer a:visited{color:#FFFFFF;font-weight:normal;}
	footer a:link{color:#FFFFFF;font-weight:normal;}

	form[method="post"] label		{display:block;margin:8px;}
	form[method="post"] label span	{width:96px;display:inline-block;}

	form[method="post"] select,
	form[method="post"] textarea,
	form[method="post"] input[type="number"],
	form[method="post"] input[type="date"],
	form[method="post"] input[type="datetime-local"],
	form[method="post"] input[type="password"],
	form[method="post"] input[type="text"]{
		padding:4px;
		border: solid 1px gray;
		border-radius:4px;
		background-color:lemonchiffon;
		vertical-align:top;
		width:70%;
		margin:0;
	}
	div.sorter span{
		text-align:center;
		min-width:48px;
		display:inline-block;
	}
	.separator {
		border-right: 1px solid;
		margin-left: 10px;
		margin-right: 10px;
	}
/*	■「無料」の体裁	*/
	.free-badge {
		color:white;
		background-color:red;
		margin:2px;
		padding-left:8px;
		padding-right:8px;
		padding-top:2px;
		padding-bottom:0px;
		display:inline-block;
		font-size: 11px;
		border-radius: 3px;
	}
	section.main .category,
	section.main .arrival,
	section.main .more-link {
		display: block;
		font-weight: bold;
		text-align: left;
	}
/*	■カテゴリの帯の体裁	*/
	section.main .category{
		background-color: #0000FF;
		color: #FFFFFF;
		padding:4px 0px 3px 20px;
		border-radius: 5px;
	}
	section.main .more-link {
		font-weight: normal;/*	■「さらに見る」太字	*/
		text-align: right;
		text-decoration: none;
	}

	header a {
		font-size: 13.5px;
	}
	.search input[type="submit"] {
		line-height: 9px;
		padding:6px 9px 6px 9px;
		color:blue;
		font-size: 0.7em;
		border: solid 0px blue;
		background-color: white;
		border-radius: 3px;
	}

	#auth > div,
	#payment > div {
		margin: 0 auto;
		width: 90%; 
	}
	
	#auth .title,
	#payment .title {
		display: block;
		margin: 1.33rem;
		font-weight: bold; 
	}

	#auth .section,
	#payment .section {
		display: block;
		text-align: left;
		margin-top: 1rem;
		font-weight: bold; 
	}

	#auth .text,
	#auth .alert,
	#payment .text,
	#payment .alert {
		display: block;
		text-align: left; 
	}
	
	#auth .alert,
	#payment .alert {
		color: #ff0000; 
	}

	#auth .link,
	#payment .link {
		display: block;
		line-height: 2rem; 
	}
	#auth .checkbox,
	#payment .checkbox {
		text-align: left; 
	}


	table.user-table {
		margin: 0 auto;
		border-collapse: collapse;
		border-spacing: 1px;
		text-align: left;
		line-height: 1.5;
		width: 95%;
	}
	table.user-table th {
		min-width: 50px;
		padding: 10px;
		font-weight: bold;
		vertical-align: middle;
		color: #fff;
		background: #036;
	}
	table.user-table td {
		min-width: 50px;
		padding: 10px;
		vertical-align: middle;
		border: 1px solid #ccc;
		background: #fff;
	}	







/*■■■■■■■■■以下は新規で加えたCSS■■■■■■■■■*/





/*リストの体裁　番号等なし，左寄せ*/
ul.simple {
 list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1em;
 }

/*画像の左右100％表示*/
p.resizeimage img { width: 100%; }

/*p(パタグラフ)の２行目以降を１行下げる*/
div#text1 p {
 margin-left:1em;
 text-indent:-1em;
}

/*p(パタグラフ)の２行目以降を２行下げる*/
div#text2 p {
 margin-left:2em;
 text-indent:-2em;
}

/*p(パタグラフ)の３行目以降を３行下げる*/
div#text3 p {
 margin-left:3em;
 text-indent:-3em;
}

/*p(パタグラフ)の行間なくす*/
.pcut p {
margin:0;
}

/*表*/
table {
	border-collapse: collapse;
}
td {
	border: solid 1px;
	padding: 0.5em;
}

/*アフェリページの表*/
table.aferi {
  border-collapse: collapse;
  border: 3px solid;  /* 外枠全て太く */
}

table.aferi tr.bold {/* 太い横ケイ */
  border-bottom: 3px solid;
}

table.aferi td {     /* 太い縦ケイ */
  border: 1px solid;
  padding: 3px;
}

table.aferi td.bold {
  border-bottom: 3px solid;
}







/*■文字の左右のアキ*/
Div.SayuuAki {padding: 0px 3px} 






/* ■新スライドショー（使用中） */
/* 参考URL　https://uonuma.biz/css-only-slide-show/ */
div.slide-show {
    width: 1360px; /* 画像の幅 */
    max-width: 100%; /* スマホで表示が欠けないように */
    margin: 10px auto; /* 中央揃え */
    position: relative;
}
 
.slide-show img { 
    animation: show 27s infinite; /* 【要変更】20秒(4秒×6)のスライドショーを繰り返し */
    max-width: 100%;
    height: auto;
    opacity: 0;
    position: absolute; 
    left: 0;
    top: 0;
}
 
@keyframes show { /* 1枚毎の表示切り替わり時間 */
    0% {opacity: 0}  
    10% {opacity: 1} 
    40% {opacity: 1}
    50% {opacity: 0} 
}
 
.slide-show img:nth-of-type(1) {
    position: relative;
}
.slide-show img:nth-of-type(2) {
    animation-delay: 0s;
}
.slide-show img:nth-of-type(3) { /* 【要変更】2枚目の表示時間 */
    animation-delay: 3s;
}
.slide-show img:nth-of-type(4) { /* 【要変更】3枚目～ */
    animation-delay: 12s;
}
.slide-show img:nth-of-type(5) { /* 【要変更】4枚目～ */
    animation-delay: 15s;
}
.slide-show img:nth-of-type(6) { /* 【要変更】5枚目～ */
    animation-delay: 19s;
}
.slide-show img:nth-of-type(7) { /* 【要変更】6枚目～ */
    animation-delay: 23s;
}





/* ■行内で左寄せと右寄せ■ */
.left {
    float: left;
}
 
.right {
    float: right;
}






/*■見出しの体裁■*/
h1 { font-size:160%;} 

h2 {
	margin-top: 0px;
	margin-bottom: 0.5em;
	font-size: 28px;
	color: #333;
        font-weight: normal;
/*	text-align: center;*/
}

h3 {
	margin-bottom: 0.5em;
	margin-bottom: 0.5em;
	font-size: 24px;
        font-weight: normal;
/*	text-align: center;*/
}

h4 {/*飾り見出し*/
        /*color: blue;
        border-bottom: dashed 2px blue;*/
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 18px;
        font-weight: normal;
	text-align: ;
}

h5 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 18px;
        font-weight: normal;
	text-align: ;
}

h6 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size: 16px;
        font-weight: normal;
	text-align: ;
}

h7 {
	font-size: 24px;
        font-weight: normal;
        line-height: 150%
/*	text-align: center;*/
}

h9 {/*	見出し*/
        border-bottom: solid 3px blue;
	color: blue;
	margin-bottom: 0.5em;
	margin-bottom: 0.5em;
	font-size: 24px;
        font-weight: normal;
/*	text-align: center;*/
}
















.MiniFont {  /* ミニフォント，色はグレー */
    font-size:12px;
color: #c0c0c0 ;
}


.MiniFont2 {  /* ミニフォント，色は黒 */
    font-size:14px; /* 通常は15 */
color:  ;
}


/* 大きなボタン（動画リンクなど） */
.btn a {
	position: relative;
	display: inline-block;
	padding: 8px 40px 8px 40px;
	margin: 3px;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: blue;
	border-radius: 5px;
}


/*■折りたたみメニュー
参考ページhttps://saruwakakun.com/html-css/reference/accordion */
/*ボックス全体*/
.accbox {
    margin: 2em 0;
    padding: 0;
    max-width: ;/*最大幅*/
}

/*ラベル*/
.accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 13px 12px;
    color: white;
    font-weight: bold;
    background: black;
    cursor :pointer;
    transition: all 0.5s;
    border-radius: 10px;
}

/*アイコンを表示*/
.accbox label:before {
    content: '\f054';
    font-family: 'FontAwesome';
    padding-right: 8px;
}

/*クリック時にアイコンを入れ替える*/
.cssacc:checked + label:before {
    content: '\f078';
}

/*ラベルホバー時*/
.accbox label:hover {
    background :gray;
}

/*チェックは隠す*/
.accbox input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;
    padding: 5px;
    background: white;
    opacity: 1;
}

.accbox .accshow p {
    margin: 5px 10px}












/*■リンク矢印マーク https://www.pressmantech.com/tech/design/2738#arrow-sample4-5*/
.yajirusi{      /*■共通*/
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: ;
    vertical-align: middle;
    text-decoration: none;
    font-size: px;
}
.yajirusi::before,
.yajirusi::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.shounari::before{        /*■＞マーク*/
    left: 3px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #696969;
    border-right: 2px solid #696969;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.shounariLarge::before{        /*■＞マーク大*/
    left: 3px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #696969;
    border-right: 2px solid #696969;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


.marutuki::before{       /*■枠付きマーク（未使用）*/
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border: 1px solid #7a0;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.marutuki::after{
    left: 5px;
    box-sizing: border-box;
    width: 3px;
    height: 3px;
    border: 3px solid transparent;
    border-left: 3px solid #7a0;
}




.under {       /*■下線*/
  background: linear-gradient(transparent 50%, yellow 50%);
}


/*■画像の角丸の指定 */
.kadomaru {
   border-radius: 10px;   
}




/*■動画紹介ページの画像サイズ*/
img.shoukaipage {
width: 320px;
height: 180px;
border-radius: 4px;
}





/*■画像をふわっと表示　参考：https://mittaniblog.com/jquery-fadein/■*/
.effect-fade {
  opacity: 0;
  transform: translate(0, 100px); /* フェードインで動く高さを指定 */
  transition: all 2000ms; /* フェードインにかかる時間を指定 */
}
.effect-scroll {
  opacity: 1;
  transform: translate(0, 0);
}









.yohakunasi h1{
    margin: 0;
}








/*■支払い方法の説明（アマゾンペイ）折りたたみメニュー
参考ページhttps://saruwakakun.com/html-css/reference/accordion */
/*ボックス全体*/
.accbox-kakin {
    margin: 0em 0;
    padding: 0;
    max-width: ;/*最大幅*/
}

/*ラベル*/
.accbox-kakin label {
    display: block;
    margin: 0px 0;
    padding: 0px 0px;
    color:blue;
    font-weight: bold;
    background: ;
    cursor :pointer;
    transition: all 0.5s;
    border-radius: 0px;

}

/*アイコンを表示*/
.accbox-kakin label:before {
    content: '\f054';
    font-family: 'FontAwesome';
    padding-right: 8px;
}

/*クリック時にアイコンを入れ替える*/
.cssacc:checked + label:before {
    content: '\f078';
}

/*ラベルホバー時*/
.accbox-kakin label:hover {
    background :;
}


/*チェックは隠す*/
.accbox-kakin input {
    display: none;
}

/*中身を非表示にしておく*/
.accbox-kakin .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + label + .accshow {
    height: auto;

    padding: 5px;
    background: white;
    opacity: 1;
}

.accbox-kakin .accshow p {
	    padding: 5px;
    margin: 5px 10px}



















/*■サファリで明朝→ゴシックに	*/
body {
    font-family: sans-serif ;
}

/*■サファリで句読点が行の左に来ないように	*/
 * {word-break: normal;}



/* ■サファリでsubmit, buttonのデザインをリセット */
input[type="submit"],
input[type="button"] {
  padding:6px 9px 5px 9px;
  border-radius: 3;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

